设为首页收藏本站 开启辅助访问
搜索
    查看: 1813|回复: 3

    linux安全狗安装不成功!

    [复制链接]
    发表于 2015-7-22 12:14:35 | 显示全部楼层 |阅读模式

    服务器
    求解。怎么才能安装成功
    QQ截图20150722121115.png
    回复

    使用道具 举报

    发表于 2015-7-22 13:21:58 | 显示全部楼层
    您好错误提示内容已经说明了,支持的apache版本是2。2
    回复 支持 反对

    使用道具 举报

     楼主| 发表于 2015-7-22 13:45:55 | 显示全部楼层
    请问有 2.4版本的安全狗吗?
    回复 支持 反对

    使用道具 举报

    发表于 2015-7-22 15:16:41 | 显示全部楼层
    gggzly 发表于 2015-7-22 13:45
    请问有 2.4版本的安全狗吗?

    Linux下暂时不支持2.4版本的apache。
    回复 支持 反对

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    QQ|小黑屋|Archiver|手机版|安全狗论坛-汇聚安全的力量 ( 闽ICP备14014139号-1  

    GMT+8, 2019-11-15 01:09 , Processed in 0.094482 second(s), 23 queries .

    Powered by Discuz! X3.2

    © 2001-2013 Comsenz Inc.

    快速回复 返回顶部 返回列表